WordPress 4.4.2 ¡ACTUALIZA!

WordPress 4.4.2 ¡ACTUALIZA!

  • 11-Feb-2016 15:25:52

crear-tu-propio-plugin-wordpress ¡Ya salió la nueva versión de Wordpress y no lo dejes pasar! En la versión 4.4.2 se ha detectado una vulnerabilidad de SSRF (Server Side Request Forgery), que podria comprometer sitios que funcionen bajo la versión 4.4.1 o anteriores, por lo que es necesario actualizar. Vulnerabilidades SSRF permiten escanear una red interna, enviar peticiones HTTP, hacer tunneling XXE, realizar ataques de fuerza bruta contra el dashboard a través o contra un sitio web vulnerable.   También se han solucionado 17 fallos detectados en la versión anterior con variables de gestión de comentarios, problemas de paginación, problemas con la URL para imágenes emoji, otros problemas detectados con taxonomias y widgets inactivos. Teniendo presente que WordPress 4.4.1 no es seguro, es evidente que debes realizar una copia de seguridad y actualizarte de inmediato si es que tu WordPress no lo hizo ya por ti.   LO NUEVO (Wordpress 4.4)   https://videopress.com/v/J44FHXvg

Actualizaciones:

Si accedes al dashboard deberías ver este aviso en Escritorio.
Aviso de actualización disponible
Accede a Escritorio, Actualizaciones y previa copia de seguridad procede a actualizar tu sitio web a esta nueva versión. Si tras actualizar tu sitio web, no ves la página, antes de enviar un Ticket a tu Departamento de Soporte, te recomiendo que limpies la caché de tu navegador y verifiques si sigue activo el "modo mantenimiento" que suele ser la causa habitual de que no veas la web.